### Start With
`ssh walkman3@pratham.hack.wheelseye.in -p 222`   

### Level Goal
Password for `walkman4` is inside the directory `inside_this_folder` in any of file which you can easily read.

### Commands Which May Help
find, ls, file, cat

### Hint
Humans can read Ascii file

### Next level
Goto [Level.4->5](/Levels/Level.4->5.md)
